#wrapper-78940 {
 font-family: Montserrat, Gotham, Helvetica, Tahoma, sans-serif;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
 -webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
 -o-transition: all 0.5s ease-in-out;
 transition: all 0.5s ease-in-out;
 text-align:left;
 font-size: 18px;
 line-height: 1.6em;
 position: relative;
 background: #e4f4f6;
 width: 100vw;
 position: relative;
 left: calc(-50vw + 50%);
}
#wrapper-78940 .collapse-padding {padding: 0 !important;}
#wrapper-78940 .container-fluid {position: relative; padding:0;}
#wrapper-78940 .row {margin: 0 auto;}
#wrapper-78940 img {width:100%; max-width:100%; position: relative; z-index:10;}
#wrapper-78940 p {font-size: 18px; line-height: 1.6em; margin: 0 0 1em 0;}
#wrapper-78940 section {padding: 2rem 0; position: relative;}
#wrapper-78940 h1,
#wrapper-78940 h2,
#wrapper-78940 h3,
#wrapper-78940 h4,
#wrapper-78940 h5 {
 font-family: 'Montserrat', Gotham, Helvetica, Tahoma, sans-serif;
 line-height:1.4em;
 text-align:left;
}
#wrapper-78940 h1 {color: #738887; font-weight:normal; font-size:1em;}
#wrapper-78940 h2 {color: #738887; font-weight:normal; font-size:2em;}
#wrapper-78940 h3 {color: #738887; font-weight:bold; font-size:1.8em;}
#wrapper-78940 h4 {color: #738887; font-weight:normal; font-size:1.2em; margin: .5em auto;}
#wrapper-78940 .sm-padding {padding: 15px;}
#wrapper-78940 .md-padding {padding: 20px;}
#wrapper-78940 .lg-padding {padding: 30px;}
/* --- HERO SECTION -------------------------------*/
#wrapper-78940 .hero {
 position: relative;
 min-height: 95vh;
 overflow: hidden;
}
#wrapper-78940 .hero:after {
 content:"";
 position: absolute;
 top: 0;
 bottom:0;
 right:0;
 display: block;
 width: 85%;
 height: 100%;
 background:url(/site/cs/responsive/images/pages/promo/hero-thalia.png) no-repeat 0 0;
 background-size:cover;
 z-index:10;
 transform: translateY(25%);
}
#wrapper-78940 .hero .txt-head {
 width: 100%;
 transform: translateX(-12%);
}
#wrapper-78940 .hero .hero-txt {
 text-align: left;
 width: 100%;
 margin-left: 20px;
}
#wrapper-78940 .hero .hero-txt .txt-small {
    width: 60%;
    position: relative;
    z-index: 20;
    }
#wrapper-78940 .hero .hero-img {width: 50%; text-align: center; margin-bottom: 1em; border:1px solid #ccc;}

#wrapper-78940 .hero .hero-txt h1 {
 width: 100%;
}
#wrapper-78940 a.ctaButton {
 display: inline-block;
 font-weight: 800;
 font-style: normal;
 margin: .5rem 0;
 background: #f491a0;
 padding:0.75em 1.25em;
 text-decoration: none;
 text-transform: uppercase;
 color: #ffffff;
 text-align: center;
}
#wrapper-78940 a.ctaButton:hover,
#wrapper-78940 a.ctaButton:focus{
 background: #f28293;
}
/* --- SECONE SECTION -------------------------------*/
#wrapper-78940 .secOne{position: relative;}
#wrapper-78940 .palette-txt b {text-transform: uppercase; color:#f491a0;}
#wrapper-78940 .palette-img > img {
 max-width: 80%;
 margin: 0 auto;
 position: relative;
 display: block;
}
#wrapper-78940 .palette-img .imgWrapper {
 position: relative;
 margin: 0 auto;
 width: 100%;
 padding:0 15%;
}
#wrapper-78940 .palette-img .imgWrapper:after {
 content:"";
 position: absolute;
 top: 0;
 left: 0;
 display: block;
 width: 65%;
 height: 100%;
 background: url("/site/cs/responsive/images/pages/promo/VIVA.svg") no-repeat 0 0;
 background-size: contain;
}
/* --- secCTA SECTION -------------------------------*/
#wrapper-78940 .secCTA .cta-txt {
 text-align: center;
 color: #ffffff;
}
#wrapper-78940 .secCTA .cta-txt > img {
 max-width: 300px;
}
#wrapper-78940 .secCTA .cta-txt h4 {
 text-align: center;
}
#wrapper-78940 .disclaimer { font-size: 14px; color: #738887; text-transform: uppercase; text-align: center;}
/* START 480 =================================================*/
@media screen and (min-width: 480px) {
 #wrapper-78940 .hero::after {
  width:50%;
  transform: none;
 }
 #wrapper-78940 .hero .hero-txt .txt-small {
  width: 65%;
 }
 #wrapper-78940 .hero .hero-txt {
  width: 75%;
 }
}/* END 480 ===================================================*/
/* START 768 =================================================*/
@media screen and (min-width: 768px) {
 #wrapper-78940 section {padding: 3rem 0; position: relative;}
 #wrapper-78940 .hero {
  min-height: auto;
 }
 #wrapper-78940 .hero .hero-txt {
  width: 60%;
  margin-left: 5%;
  text-align: left;
 }
 #wrapper-78940 .hero .hero-txt .txt-small {
  margin-left: 10%;
  width: 70%;
 }
 #wrapper-78940 .hero .hero-txt h1 {
  font-size: 1.2em;
 }
 #wrapper-78940 .hero:after {
  top: 0;
  right:0;
  width: 45%;
  height: 100%;
 }
 #wrapper-78940 .secCTA .cta-txt > img {
  max-width: 420px;
 }
 #wrapper-78940 .palette-img .imgWrapper {
  width: 80%;
  margin: 0 auto;
  padding:0 10%;
 }
}/* END 768 ===================================================*/
@media screen and (min-width: 992px) {
 #wrapper-78940 .palette-img .imgWrapper {
  width: 80%;
  margin: 0 auto;
  padding: 0 10%;
 }
}/* END 768 ===================================================*/